Subject: Re: Tripp Safe Box
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Thu, 27 Oct 2011 19:58:24 -0500

Nope. I have an old xeroxed paper copy of the entire hard book itself. Check out the sampling of attachments & read in order of numbers at end of file name. Think you'd like these in paper format as a "companion piece" to the audio disks that Rick sent you. Are some pithy pen&ink illustrations, as you can see - quasi woodcut-like, a' la Utpatel. 127 pages in all, way too many to scan.   

                                                               "The stars are eternal, but the life of man is like a speck of dust in the Universe..."

  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Thursday, October 27, 2011 6:58 PM
  Subject: Re: Tripp Safe Box

  Glad to see the board is considering safe cracking.
  Rick Murphy, who produced Hambone's "Last Letters" & "Northwoods Notebook" (I think that's what they called it), sent me five discs of "Last Letters"...do you have more?

  From: Jack Berndt 
  Sent: Thursday, October 27, 2011 6:17 PM
  To: Cuca 
  Subject: Fw: Tripp Safe Box

  OK, Jim, haven't forgotten the ye olde safe at Tripp... I have the memory of an elephant, but too, the speed of a tortoise when it comes to addressing some tasks. Below is email I just sent to the SPAHS Board. Quite sure they'll agree to opening, even with the cost. 

  Yep, remember too that I promised to copy off Last Letters to Stalingrad for you! AAMOF, I have it within arm's reach & am looking at it as we speak! Someday, soon. ;) 

  Are you working on any interesting projects...? 

  ----- Original Message ----- 
  From: Jack Berndt 
  To: Sauk-Prairie Area Historical Society ; Alyssa Ziegler ; Bettie Reis ; Barb Wolfe ; Diane Cepon 
  Sent: Thursday, October 27, 2011 5:51 PM
  Subject: Tripp Safe Box

  Check out the attachments - pics of the old safe in Tripp, at bottom of basement stairs. People have been rather curious about this piece & there's no history records of it that I can find anywhere. When Jim Kirchstein was in last summer he saw it & wondered if it might be the place to store the Derleth time capsule. Told him I'd check into it & am finally getting around to doing so. 

  I called our locksmith from Waunakee (Tom Ripp) & he immediately recommended a person he's worked with over the years - Dan Wehrman, Cameron Safe Co. in Madison. Called Dan today & discussed our safe scenario. Said he could *crack* it & part of the deal would be to make it functional again. As you can see, the safe is keyed, not a dial type. Estimate $2-300.   

  As agreed upon a year ago, said I'd ask Board permission for any "operations cost" around $300. I'd like to have Dan come to Tripp & open this up for us. It might be fireproof too, not sure. So possible that we could even store some of our important papers in there, eg., deeds to Loretto & Salem/Ragatz? Look at the closeup picture of bottom half of safe - Prairie du Sac Wisconsin is scripted in yellow. So must have originally been from a local business somewhere??